/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 24pt 'SimSun';
	color           : #ffffff;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc03               { /* Common */
	font            : bold 14pt 'SimSun';
	color           : #ffffff;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc05               { /* Common */
	font            : italic bold 18pt 'SimSun';
	color           : #ffffff;
	text-align      : center;
	}
.cc06               { /* Common */
	border          :   0.00pt none #000000;
	}
span#e87            { /* index095064.gif */
	background      : transparent url(index095064.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 246.75pt;
	}
span#e86            { /* index095063.jpg */
	background      : transparent url(index095063.jpg) no-repeat top left;
	position        : absolute;
	left            : 485.25pt;
	top             :  13.50pt;
	width           : 237.00pt;
	height          :  41.25pt;
	}
span#e85            { /* perogielogo34.jpg */
	background      : transparent url(perogielogo34.jpg) no-repeat top left;
	position        : absolute;
	left            :  55.50pt;
	top             :  20.25pt;
	width           : 390.75pt;
	height          : 186.75pt;
	}
div#e84             { /* Ford Mustang & Shelby De... */
	position        : absolute;
	left            : 463.50pt;
	top             :  75.00pt;
	width           : 285.75pt;
	height          :  87.75pt;
	}
span#e83            { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 492.00pt;
	top             :  20.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e82            { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 567.75pt;
	top             :  20.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e81             { /* index095062.jpg */
	position        : absolute;
	left            : 492.75pt;
	top             :  20.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e80             { /* index095061.jpg */
	position        : absolute;
	left            : 568.50pt;
	top             :  19.50pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e79            { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 643.50pt;
	top             :  20.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e78             { /* index095060.jpg */
	position        : absolute;
	left            : 643.50pt;
	top             :  19.50pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e77            { /* index095059.gif */
	background      : transparent url(index095059.gif) no-repeat top left;
	position        : absolute;
	left            :  58.50pt;
	top             : 264.00pt;
	width           : 213.00pt;
	height          : 156.00pt;
	}
div#e76             { /* 1964 1/2 Mustang Mail Ou... */
	position        : absolute;
	left            :  64.50pt;
	top             : 340.50pt;
	width           : 201.00pt;
	height          :  51.75pt;
	}
img#e75             { /* index095017.jpg */
	position        : absolute;
	left            : 118.50pt;
	top             : 393.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e74            { /* index095055.jpg */
	background      : transparent url(index095055.jpg) no-repeat top left;
	position        : absolute;
	left            :  96.00pt;
	top             : 272.25pt;
	width           : 139.50pt;
	height          :  64.50pt;
	}
span#e73            { /* index095057.gif */
	background      : transparent url(index095057.gif) no-repeat top left;
	position        : absolute;
	left            : 272.25pt;
	top             : 264.00pt;
	width           : 213.00pt;
	height          : 156.00pt;
	}
div#e72             { /* 1967 "Facts About the Am... */
	position        : absolute;
	left            : 278.25pt;
	top             : 340.50pt;
	width           : 201.00pt;
	height          :  51.75pt;
	}
img#e71             { /* index095017.jpg */
	position        : absolute;
	left            : 332.25pt;
	top             : 393.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e70            { /* index095055.jpg */
	background      : transparent url(index095055.jpg) no-repeat top left;
	position        : absolute;
	left            : 309.75pt;
	top             : 272.25pt;
	width           : 139.50pt;
	height          :  64.50pt;
	}
span#e69            { /* index095054.gif */
	background      : transparent url(index095054.gif) no-repeat top left;
	position        : absolute;
	left            : 486.00pt;
	top             : 263.25pt;
	width           : 213.00pt;
	height          : 156.00pt;
	}
div#e68             { /* 1968 Shelby Sales Folder... */
	position        : absolute;
	left            : 492.00pt;
	top             : 339.75pt;
	width           : 201.00pt;
	height          :  51.75pt;
	}
img#e67             { /* index095017.jpg */
	position        : absolute;
	left            : 546.00pt;
	top             : 392.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e66            { /* index095052.gif */
	background      : transparent url(index095052.gif) no-repeat top left;
	position        : absolute;
	left            :  58.50pt;
	top             : 420.75pt;
	width           : 213.00pt;
	height          : 156.00pt;
	}
div#e65             { /* 1968 Shelby American Dea... */
	position        : absolute;
	left            :  64.50pt;
	top             : 497.25pt;
	width           : 201.00pt;
	height          :  51.75pt;
	}
img#e64             { /* index095017.jpg */
	position        : absolute;
	left            : 118.50pt;
	top             : 549.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e63            { /* index095050.jpg */
	background      : transparent url(index095050.jpg) no-repeat top left;
	position        : absolute;
	left            : 520.50pt;
	top             : 273.00pt;
	width           : 139.50pt;
	height          :  63.00pt;
	}
span#e62            { /* index095049.gif */
	background      : transparent url(index095049.gif) no-repeat top left;
	position        : absolute;
	left            : 272.25pt;
	top             : 420.75pt;
	width           : 213.00pt;
	height          : 156.00pt;
	}
div#e61             { /* 1968 GT500KR Sales Conte... */
	position        : absolute;
	left            : 278.25pt;
	top             : 497.25pt;
	width           : 201.00pt;
	height          :  51.75pt;
	}
img#e60             { /* index095017.jpg */
	position        : absolute;
	left            : 332.25pt;
	top             : 549.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e59            { /* index095047.gif */
	background      : transparent url(index095047.gif) no-repeat top left;
	position        : absolute;
	left            : 486.00pt;
	top             : 420.75pt;
	width           : 213.00pt;
	height          : 156.00pt;
	}
div#e58             { /* 1968 GT500KR Mail Out In... */
	position        : absolute;
	left            : 492.00pt;
	top             : 497.25pt;
	width           : 201.00pt;
	height          :  51.75pt;
	}
img#e57             { /* index095017.jpg */
	position        : absolute;
	left            : 546.00pt;
	top             : 549.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e56            { /* index095045.gif */
	background      : transparent url(index095045.gif) no-repeat top left;
	position        : absolute;
	left            :  58.50pt;
	top             : 577.50pt;
	width           : 213.00pt;
	height          : 156.00pt;
	}
div#e55             { /* 1968 Mail Out\ \Invitati... */
	position        : absolute;
	left            :  64.50pt;
	top             : 654.00pt;
	width           : 201.00pt;
	height          :  51.75pt;
	}
img#e54             { /* index095017.jpg */
	position        : absolute;
	left            : 118.50pt;
	top             : 706.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e53            { /* index095043.gif */
	background      : transparent url(index095043.gif) no-repeat top left;
	position        : absolute;
	left            : 272.25pt;
	top             : 577.50pt;
	width           : 213.00pt;
	height          : 156.00pt;
	}
div#e52             { /* 1968 Shelby Authorized D... */
	position        : absolute;
	left            : 278.25pt;
	top             : 654.00pt;
	width           : 201.00pt;
	height          :  51.75pt;
	}
img#e51             { /* index095017.jpg */
	position        : absolute;
	left            : 332.25pt;
	top             : 706.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e50            { /* index095041.jpg */
	background      : transparent url(index095041.jpg) no-repeat top left;
	position        : absolute;
	left            :  91.50pt;
	top             : 585.75pt;
	width           : 147.75pt;
	height          :  64.50pt;
	}
span#e49            { /* index095040.gif */
	background      : transparent url(index095040.gif) no-repeat top left;
	position        : absolute;
	left            :  58.50pt;
	top             : 734.25pt;
	width           : 213.00pt;
	height          : 156.00pt;
	}
div#e48             { /* 1969 Boss 429\ \Sales Fo... */
	position        : absolute;
	left            :  64.50pt;
	top             : 810.75pt;
	width           : 201.00pt;
	height          :  51.75pt;
	}
img#e47             { /* index095017.jpg */
	position        : absolute;
	left            : 118.50pt;
	top             : 863.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e46            { /* index095038.gif */
	background      : transparent url(index095038.gif) no-repeat top left;
	position        : absolute;
	left            : 272.25pt;
	top             : 734.25pt;
	width           : 213.00pt;
	height          : 156.00pt;
	}
div#e45             { /* 1969 Dealer Introduction... */
	position        : absolute;
	left            : 278.25pt;
	top             : 810.75pt;
	width           : 201.00pt;
	height          :  51.75pt;
	}
img#e44             { /* index095017.jpg */
	position        : absolute;
	left            : 332.25pt;
	top             : 863.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e43            { /* index095036.gif */
	background      : transparent url(index095036.gif) no-repeat top left;
	position        : absolute;
	left            : 486.00pt;
	top             : 734.25pt;
	width           : 213.00pt;
	height          : 156.00pt;
	}
div#e42             { /* 1969 "Carroll Shelby" Ma... */
	position        : absolute;
	left            : 492.00pt;
	top             : 810.75pt;
	width           : 201.00pt;
	height          :  51.75pt;
	}
img#e41             { /* index095017.jpg */
	position        : absolute;
	left            : 546.00pt;
	top             : 863.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e40            { /* index095034.gif */
	background      : transparent url(index095034.gif) no-repeat top left;
	position        : absolute;
	left            :  58.50pt;
	top             : 891.00pt;
	width           : 213.00pt;
	height          : 156.00pt;
	}
div#e39             { /* 1969 Shelby American Fra... */
	position        : absolute;
	left            :  64.50pt;
	top             : 967.50pt;
	width           : 201.00pt;
	height          :  51.75pt;
	}
img#e38             { /* index095017.jpg */
	position        : absolute;
	left            : 118.50pt;
	top             :1020.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e37            { /* index095032.gif */
	background      : transparent url(index095032.gif) no-repeat top left;
	position        : absolute;
	left            : 272.25pt;
	top             : 891.00pt;
	width           : 213.00pt;
	height          : 156.00pt;
	}
div#e36             { /* "Cobra Buy It, Or Watch ... */
	position        : absolute;
	left            : 278.25pt;
	top             : 967.50pt;
	width           : 201.00pt;
	height          :  51.75pt;
	}
img#e35             { /* index095017.jpg */
	position        : absolute;
	left            : 332.25pt;
	top             :1020.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e34            { /* index095030.gif */
	background      : transparent url(index095030.gif) no-repeat top left;
	position        : absolute;
	left            : 486.00pt;
	top             : 891.00pt;
	width           : 213.00pt;
	height          : 156.00pt;
	}
div#e33             { /* Cobra Delivery Rate Sche... */
	position        : absolute;
	left            : 492.00pt;
	top             : 967.50pt;
	width           : 201.00pt;
	height          :  51.75pt;
	}
img#e32             { /* index095017.jpg */
	position        : absolute;
	left            : 546.00pt;
	top             :1020.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e31            { /* index095028.gif */
	background      : transparent url(index095028.gif) no-repeat top left;
	position        : absolute;
	left            : 272.25pt;
	top             :1047.75pt;
	width           : 213.00pt;
	height          : 156.00pt;
	}
div#e30             { /* Cobra Competition Equipm... */
	position        : absolute;
	left            : 278.25pt;
	top             :1124.25pt;
	width           : 201.00pt;
	height          :  51.75pt;
	}
img#e29             { /* index095017.jpg */
	position        : absolute;
	left            : 332.25pt;
	top             :1176.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
div#e28             { /* Licensed Ford\ \Reproduc... */
	position        : absolute;
	left            : 473.25pt;
	top             : 173.25pt;
	width           : 267.75pt;
	height          :  42.75pt;
	}
span#e27            { /* index095026.jpg */
	background      : transparent url(index095026.jpg) no-repeat top left;
	position        : absolute;
	left            : 311.25pt;
	top             : 273.75pt;
	width           : 138.00pt;
	height          :  63.00pt;
	}
span#e26            { /* index095025.gif */
	background      : transparent url(index095025.gif) no-repeat top left;
	position        : absolute;
	left            :  96.00pt;
	top             : 429.00pt;
	width           : 141.00pt;
	height          :  65.25pt;
	}
span#e25            { /* index095024.jpg */
	background      : transparent url(index095024.jpg) no-repeat top left;
	position        : absolute;
	left            : 133.50pt;
	top             : 430.50pt;
	width           :  60.00pt;
	height          :  62.25pt;
	}
span#e24            { /* index095023.gif */
	background      : transparent url(index095023.gif) no-repeat top left;
	position        : absolute;
	left            : 302.25pt;
	top             : 429.75pt;
	width           : 141.00pt;
	height          :  63.75pt;
	}
span#e23            { /* index095022.jpg */
	background      : transparent url(index095022.jpg) no-repeat top left;
	position        : absolute;
	left            : 343.50pt;
	top             : 429.75pt;
	width           :  57.00pt;
	height          :  63.00pt;
	}
span#e22            { /* index095021.jpg */
	background      : transparent url(index095021.jpg) no-repeat top left;
	position        : absolute;
	left            : 517.50pt;
	top             : 429.00pt;
	width           : 151.50pt;
	height          :  64.50pt;
	}
span#e21            { /* index095020.gif */
	background      : transparent url(index095020.gif) no-repeat top left;
	position        : absolute;
	left            : 311.25pt;
	top             : 586.50pt;
	width           : 141.00pt;
	height          :  64.50pt;
	}
span#e20            { /* index095019.jpg */
	background      : transparent url(index095019.jpg) no-repeat top left;
	position        : absolute;
	left            : 355.50pt;
	top             : 587.25pt;
	width           :  47.25pt;
	height          :  63.75pt;
	}
span#e19            { /* index095018.gif */
	background      : transparent url(index095018.gif) no-repeat top left;
	position        : absolute;
	left            : 486.00pt;
	top             : 577.50pt;
	width           : 213.00pt;
	height          : 156.00pt;
	}
div#e18             { /* 1969 Boss 302 Color Sale... */
	position        : absolute;
	left            : 492.00pt;
	top             : 654.00pt;
	width           : 201.00pt;
	height          :  51.75pt;
	}
img#e17             { /* index095017.jpg */
	position        : absolute;
	left            : 546.00pt;
	top             : 706.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e16            { /* index095016.gif */
	background      : transparent url(index095016.gif) no-repeat top left;
	position        : absolute;
	left            : 525.00pt;
	top             : 586.50pt;
	width           : 141.00pt;
	height          :  64.50pt;
	}
span#e15            { /* index095015.gif */
	background      : transparent url(index095015.gif) no-repeat top left;
	position        : absolute;
	left            :  95.25pt;
	top             : 743.25pt;
	width           : 141.00pt;
	height          :  64.50pt;
	}
span#e14            { /* index095014.jpg */
	background      : transparent url(index095014.jpg) no-repeat top left;
	position        : absolute;
	left            : 563.25pt;
	top             : 587.25pt;
	width           :  64.50pt;
	height          :  63.00pt;
	}
span#e13            { /* index095013.jpg */
	background      : transparent url(index095013.jpg) no-repeat top left;
	position        : absolute;
	left            : 135.75pt;
	top             : 743.25pt;
	width           :  57.00pt;
	height          :  63.75pt;
	}
span#e12            { /* index095012.gif */
	background      : transparent url(index095012.gif) no-repeat top left;
	position        : absolute;
	left            : 306.75pt;
	top             : 743.25pt;
	width           : 141.00pt;
	height          :  64.50pt;
	}
span#e11            { /* index095011.jpg */
	background      : transparent url(index095011.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.75pt;
	top             : 744.00pt;
	width           :  90.75pt;
	height          :  62.25pt;
	}
span#e10            { /* index095010.gif */
	background      : transparent url(index095010.gif) no-repeat top left;
	position        : absolute;
	left            : 522.75pt;
	top             : 743.25pt;
	width           : 141.00pt;
	height          :  64.50pt;
	}
span#e9             { /* index095009.jpg */
	background      : transparent url(index095009.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.75pt;
	top             : 744.00pt;
	width           :  52.50pt;
	height          :  62.25pt;
	}
span#e8             { /* index095008.gif */
	background      : transparent url(index095008.gif) no-repeat top left;
	position        : absolute;
	left            :  91.50pt;
	top             : 899.25pt;
	width           : 141.00pt;
	height          :  64.50pt;
	}
span#e7             { /* index095007.jpg */
	background      : transparent url(index095007.jpg) no-repeat top left;
	position        : absolute;
	left            : 135.00pt;
	top             : 900.75pt;
	width           :  50.25pt;
	height          :  61.50pt;
	}
span#e6             { /* index095006.gif */
	background      : transparent url(index095006.gif) no-repeat top left;
	position        : absolute;
	left            : 311.25pt;
	top             : 899.25pt;
	width           : 141.00pt;
	height          :  64.50pt;
	}
span#e5             { /* index095005.jpg */
	background      : transparent url(index095005.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.00pt;
	top             : 900.75pt;
	width           :  49.50pt;
	height          :  61.50pt;
	}
span#e4             { /* index095004.gif */
	background      : transparent url(index095004.gif) no-repeat top left;
	position        : absolute;
	left            : 522.00pt;
	top             : 899.25pt;
	width           : 141.00pt;
	height          :  64.50pt;
	}
span#e3             { /* index095003.jpg */
	background      : transparent url(index095003.jpg) no-repeat top left;
	position        : absolute;
	left            : 568.50pt;
	top             : 900.75pt;
	width           :  48.75pt;
	height          :  62.25pt;
	}
span#e2             { /* index095002.gif */
	background      : transparent url(index095002.gif) no-repeat top left;
	position        : absolute;
	left            : 310.50pt;
	top             :1056.75pt;
	width           : 141.00pt;
	height          :  64.50pt;
	}
span#e1             { /* index095001.jpg */
	background      : transparent url(index095001.jpg) no-repeat top left;
	position        : absolute;
	left            : 349.50pt;
	top             :1058.25pt;
	width           :  59.25pt;
	height          :  62.25pt;
	}
div#page            { /* Page Holder */
	background-color: #6699ff;
	position        : relative;
	width           : 768.00pt;
	height          :1350.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #6699ff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
